AtomLinter - linter-pylint 2.1.1 devDependencies status

Lint python on the fly, using pylint

  • 4 Dependencies total
  • 1 Up to date
  • 3 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
eslint
6.4.07.25.07.25.0
eslint-config-airbnb-base
14.0.014.2.114.2.1
eslint-plugin-import
2.18.22.22.12.22.1
jasmine-fix1.3.11.3.11.3.1
  • 4 Dependencies total
  • 1 Up to date
  • 3 Pinned, out of date
  • 0 Out of date